<msg:Envelope xsi:schemaLocation="urn:cz:mfcr:iissp:schemas:Messaging:v1 iissp_messaging.xsd"
    xmlns:msg="urn:cz:mfcr:iissp:schemas:Messaging:v1"
    xmlns:iissp="urn:cz:mfcr:iissp:schemas:Common:v1"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:cus="urn:cz:mfcr:iissp:schemas:Cus:v1"
    xmlns:sig="http://www.w3.org/2000/09/xmldsig#">
    <msg:EnvelopeHeader>
        <iissp:TransactionId>001bf99999999f25a02a2012f01a02</iissp:TransactionId>
        <msg:DateTimeCreated>:DATUMVYTVORENI:</msg:DateTimeCreated>
        <msg:Sender>
            <iissp:IC>:VLASTNIICO:</iissp:IC>
            <iissp:SubjectName>Muzeum Novojičínska, příspěvková organizace</iissp:SubjectName>
            <iissp:ResponsiblePerson>
                <iissp:PersonName>Jarmila Kudělková</iissp:PersonName>
                <iissp:Email>mnjkudelkova@atlas.cz</iissp:Email>
                <iissp:PersonId>2000007432</iissp:PersonId>
            </iissp:ResponsiblePerson>
        </msg:Sender>
        <msg:Recipient>
            <iissp:SubjectId>1</iissp:SubjectId>
            <iissp:SubjectName>Ministerstvo financi</iissp:SubjectName>
            <iissp:Module>CSUIS</iissp:Module>
            <iissp:ResponsiblePerson>
                <iissp:PersonName>Administrator CSUIS</iissp:PersonName>
                <iissp:Email>csuis_admin@mfcr.cz</iissp:Email>
                <iissp:PersonId>1</iissp:PersonId>
            </iissp:ResponsiblePerson>
        </msg:Recipient>
    </msg:EnvelopeHeader>
    <msg:EnvelopeBody>
        <cus:Message>
            <cus:MessageHeader>
                <cus:MessageId>:GUID:</cus:MessageId>
                <cus:DateTimeCreated>:DATUMVYTVORENI:</cus:DateTimeCreated>
                <cus:RecordType>001</cus:RecordType>
            </cus:MessageHeader>
            <cus:MessageBody>
                <RozvahaPO xsi:schemaLocation="urn:cz:isvs:micr:schemas:RozvahaPO:v1 CV1_Rozvaha_PO.xsd"
                    xmlns="urn:cz:isvs:micr:schemas:RozvahaPO:v1"
                    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                    xmlns:acc="urn:cz:isvs:micr:schemas:AccountTypes:v1"
                    xmlns:cmn="urn:cz:isvs:micr:schemas:CommonTypes:v1"
                    xmlns:bus="urn:cz:isvs:micr:schemas:BusinessTypes:v2"
                    xmlns:stm="urn:cz:isvs:micr:schemas:StatementTypes:v1">
                    <VykazHlavicka>
                        <bus:SubjektICO>:VLASTNIICO:</bus:SubjektICO>                                      
                        <stm:Kapitola>999</stm:Kapitola>
                        <stm:DatumSestaveni>:DATUMSESTAVENI:</stm:DatumSestaveni>
                        <stm:DatumVykaz>:DATUMVYKAZ:</stm:DatumVykaz>
                        <stm:FinancniCastkaRad>1000</stm:FinancniCastkaRad>
                    </VykazHlavicka>
                    <Aktiva>
                        <ObdobiBezneBrutto>
                            <stm:AktivaSoucet>:XS:L1_L_14:XE:</stm:AktivaSoucet>
                            <stm:AktivaStalaSoucet>:XS:L1_L_15:XE:</stm:AktivaStalaSoucet>
                            <stm:MajetekNehmotnySoucet>:XS:L1_L_16:XE:</stm:MajetekNehmotnySoucet>
                            <stm:VyzkumVyvoj>:XS:L1_L_17:XE:</stm:VyzkumVyvoj>
                            <acc:Software>:XS:L1_L_18:XE:</acc:Software>
                            <acc:OcenitelnaPrava>:XS:L1_L_19:XE:</acc:OcenitelnaPrava>
                            <stm:PovolenkyEmiseLimity>:XS:L1_L_20:XE:</stm:PovolenkyEmiseLimity>
                            <acc:MajetekNehmotnyDrobny>:XS:L1_L_21:XE:</acc:MajetekNehmotnyDrobny>
                            <acc:MajetekNehmotnyOstatni>:XS:L1_L_22:XE:</acc:MajetekNehmotnyOstatni>
                            <acc:MajetekNehmotnyNedokonceny>:XS:L1_L_23:XE:</acc:MajetekNehmotnyNedokonceny>
                            <stm:MajetekNehmotnyUcetUsporadaci>:XS:L1_L_24:XE:</stm:MajetekNehmotnyUcetUsporadaci>                               
                            <acc:MajetekNehmotnyZalohy>:XS:L1_L_25:XE:</acc:MajetekNehmotnyZalohy>
                            <stm:MajetekHmotnySoucet>:XS:L1_L_26:XE:</stm:MajetekHmotnySoucet>
                            <acc:Pozemky>:XS:L1_L_27:XE:</acc:Pozemky>
                            <stm:PredmetyKulturni>:XS:L1_L_28:XE:</stm:PredmetyKulturni>
                            <acc:Stavby>:XS:L1_L_29:XE:</acc:Stavby>
                            <acc:VeciMoviteSamostatne>:XS:L1_L_30:XE:</acc:VeciMoviteSamostatne>
                            <acc:PorostyTrvale>:XS:L1_L_31:XE:</acc:PorostyTrvale>
                            <acc:MajetekHmotnyDrobny>:XS:L1_L_32:XE:</acc:MajetekHmotnyDrobny>
                            <acc:MajetekHmotnyOstatni>:XS:L1_L_33:XE:</acc:MajetekHmotnyOstatni>
                            <acc:MajetekHmotnyNedokonceny>:XS:L1_L_34:XE:</acc:MajetekHmotnyNedokonceny>
                            <stm:MajetekHmotnyUcetUsporadaci>:XS:L1_L_35:XE:</stm:MajetekHmotnyUcetUsporadaci>
                            <acc:MajetekHmotnyZalohy>:XS:L1_L_36:XE:</acc:MajetekHmotnyZalohy>
                            <stm:MajetekFinancniSoucet>:XS:L1_L_37:XE:</stm:MajetekFinancniSoucet>
                            <acc:MajetekUcastOsobyRozhodujici>:XS:L1_L_38:XE:</acc:MajetekUcastOsobyRozhodujici>
                            <acc:MajetekUcastOsobyPodstatne>:XS:L1_L_39:XE:</acc:MajetekUcastOsobyPodstatne>
                            <stm:PapiryCenneDluhove>:XS:L1_L_40:XE:</stm:PapiryCenneDluhove>
                            <stm:VkladyTerminovaneDlouhodobe>:XS:L1_L_41:XE:</stm:VkladyTerminovaneDlouhodobe>
                            <acc:MajetekFinancniOstatni>:XS:L1_L_42:XE:</acc:MajetekFinancniOstatni>
                            <stm:PohledavkyDlouhodobeSoucet>:XS:L1_L_43:XE:</stm:PohledavkyDlouhodobeSoucet>
                            <stm:VypomociPoskytnuteDlouhodobeFinancniNavratne>:XS:L1_L_44:XE:</stm:VypomociPoskytnuteDlouhodobeFinancniNavratne>
                            <stm:PohledavkyUverPostoupenyDlouhodobe>:XS:L1_L_45:XE:</stm:PohledavkyUverPostoupenyDlouhodobe>
                            <stm:ZalohyDlouhodobePoskytnute>:XS:L1_L_46:XE:</stm:ZalohyDlouhodobePoskytnute>
                            <stm:PohledavkyDlouhodobeNastrojeSpolufinancovaneZahranici>:XS:L1_L_47:XE:</stm:PohledavkyDlouhodobeNastrojeSpolufinancovaneZahranici>
                            <stm:PohledavkyDlouhodobeOstatni>:XS:L1_L_48:XE:</stm:PohledavkyDlouhodobeOstatni>
                            <stm:ZalohyDlouhodobePoskytnuteTransfery>:XS:L1_L_49:XE:</stm:ZalohyDlouhodobePoskytnuteTransfery>
                            <stm:AktivaObeznaSoucet>:XS:L1_L_50:XE:</stm:AktivaObeznaSoucet>
                            <stm:ZasobySoucet>:XS:L1_L_51:XE:</stm:ZasobySoucet>
                            <acc:MaterialPorizeni>:XS:L1_L_52:XE:</acc:MaterialPorizeni>
                            <acc:MaterialSklad>:XS:L1_L_53:XE:</acc:MaterialSklad>
                            <acc:MaterialCesta>:XS:L1_L_54:XE:</acc:MaterialCesta>
                            <acc:VyrobaNedokoncena>:XS:L1_L_55:XE:</acc:VyrobaNedokoncena>
                            <acc:VyrobaPolotovary>:XS:L1_L_56:XE:</acc:VyrobaPolotovary>
                            <acc:Vyrobky>:XS:L1_L_57:XE:</acc:Vyrobky>
                            <acc:ZboziPorizeni>:XS:L1_L_58:XE:</acc:ZboziPorizeni>
                            <acc:ZboziSklad>:XS:L1_L_59:XE:</acc:ZboziSklad>
                            <acc:ZboziCesta>:XS:L1_L_60:XE:</acc:ZboziCesta>
                            <stm:ZasobyOstatni>:XS:L1_L_61:XE:</stm:ZasobyOstatni>
                            <stm:PohledavkyKratkodobeSoucet>:XS:L1_L_62:XE:</stm:PohledavkyKratkodobeSoucet>
                            <acc:Odberatele>:XS:L1_L_63:XE:</acc:Odberatele>
                            <stm:ZalohyKratkodobePoskytnute>:XS:L1_L_64:XE:</stm:ZalohyKratkodobePoskytnute>
                            <stm:PohledavkyJineCinnostHlavni>:XS:L1_L_65:XE:</stm:PohledavkyJineCinnostHlavni>
                            <stm:VypomocPoskytnutaKratkodobaNavratna>:XS:L1_L_66:XE:</stm:VypomocPoskytnutaKratkodobaNavratna>
                            <acc:PohledavkyZamestnanci>:XS:L1_L_67:XE:</acc:PohledavkyZamestnanci>
                            <acc:SocialniZdravotniZuctovani>:XS:L1_L_68:XE:</acc:SocialniZdravotniZuctovani>
                            <acc:DanPrijemTrida3>:XS:L1_L_69:XE:</acc:DanPrijemTrida3>
                            <stm:DanePrimeJine>:XS:L1_L_70:XE:</stm:DanePrimeJine>
                            <acc:DPH>:XS:L1_L_71:XE:</acc:DPH>
                            <stm:DanePoplatkyJine>:XS:L1_L_72:XE:</stm:DanePoplatkyJine>
                            <stm:PohledavkyInstituceVladniUstredni>:XS:L1_L_73:XE:</stm:PohledavkyInstituceVladniUstredni>
                            <stm:PohledavkyInstituceVladniMistni>:XS:L1_L_74:XE:</stm:PohledavkyInstituceVladniMistni>
                            <acc:PohledavkySdruzeni>:XS:L1_L_75:XE:</acc:PohledavkySdruzeni>
                            <stm:PohledavkyKratkodobeNastrojeSpolufinancovaneZahranici>:XS:L1_L_76:XE:</stm:PohledavkyKratkodobeNastrojeSpolufinancovaneZahranici>
                            <stm:ZalohyKratkodobeTransferyPoskytnute>:XS:L1_L_77:XE:</stm:ZalohyKratkodobeTransferyPoskytnute>
                            <acc:NakladyPristiObdobi>:XS:L1_L_78:XE:</acc:NakladyPristiObdobi>
                            <acc:PrijmyPristiObdobi>:XS:L1_L_79:XE:</acc:PrijmyPristiObdobi>
                            <acc:UctyDohadneAktivni>:XS:L1_L_80:XE:</acc:UctyDohadneAktivni>
                            <stm:PohledavkyOstatniKratkodobe>:XS:L1_L_81:XE:</stm:PohledavkyOstatniKratkodobe>
                            <stm:MajetekFinancniKratkodobySoucet>:XS:L1_L_82:XE:</stm:MajetekFinancniKratkodobySoucet>
                            <acc:PapiryCenneMajetkove>:XS:L1_L_83:XE:</acc:PapiryCenneMajetkove>
                            <stm:PapiryCenneDluhoveObchodovatelne>:XS:L1_L_84:XE:</stm:PapiryCenneDluhoveObchodovatelne>
                            <stm:PapiryCenneJine>:XS:L1_L_85:XE:</stm:PapiryCenneJine>
                            <stm:VkladyTerminovaneKratkodobe>:XS:L1_L_86:XE:</stm:VkladyTerminovaneKratkodobe>
                            <stm:UctyBezneJine>:XS:L1_L_87:XE:</stm:UctyBezneJine>
                            <acc:UcetBezny>:XS:L1_L_88:XE:</acc:UcetBezny>
                            <acc:UcetBeznyFKSP>:XS:L1_L_89:XE:</acc:UcetBeznyFKSP>
                            <acc:Ceniny>:XS:L1_L_90:XE:</acc:Ceniny>
                            <acc:PenizeCesta>:XS:L1_L_91:XE:</acc:PenizeCesta>
                            <acc:Pokladna>:XS:L1_L_92:XE:</acc:Pokladna>
                        </ObdobiBezneBrutto>
                        <ObdobiBezneKorekce>
                            <stm:AktivaSoucet>:XS:L1_M_14:XE:</stm:AktivaSoucet>
                            <stm:AktivaStalaSoucet>:XS:L1_M_15:XE:</stm:AktivaStalaSoucet>
                            <stm:MajetekNehmotnySoucet>:XS:L1_M_16:XE:</stm:MajetekNehmotnySoucet>
                            <stm:VyzkumVyvoj>:XS:L1_M_17:XE:</stm:VyzkumVyvoj>
                            <acc:Software>:XS:L1_M_18:XE:</acc:Software>
                            <acc:OcenitelnaPrava>:XS:L1_M_19:XE:</acc:OcenitelnaPrava>
                            <stm:PovolenkyEmiseLimity>:XS:L1_M_20:XE:</stm:PovolenkyEmiseLimity>
                            <acc:MajetekNehmotnyDrobny>:XS:L1_M_21:XE:</acc:MajetekNehmotnyDrobny>
                            <acc:MajetekNehmotnyOstatni>:XS:L1_M_22:XE:</acc:MajetekNehmotnyOstatni>
                            <acc:MajetekNehmotnyNedokonceny>:XS:L1_M_23:XE:</acc:MajetekNehmotnyNedokonceny>
                            <stm:MajetekNehmotnyUcetUsporadaci>:XS:L1_M_24:XE:</stm:MajetekNehmotnyUcetUsporadaci>
                            <acc:MajetekNehmotnyZalohy>:XS:L1_M_25:XE:</acc:MajetekNehmotnyZalohy>
                            <stm:MajetekHmotnySoucet>:XS:L1_M_26:XE:</stm:MajetekHmotnySoucet>
                            <acc:Pozemky>:XS:L1_M_27:XE:</acc:Pozemky>
                            <stm:PredmetyKulturni>:XS:L1_M_28:XE:</stm:PredmetyKulturni>
                            <acc:Stavby>:XS:L1_M_29:XE:</acc:Stavby>
                            <acc:VeciMoviteSamostatne>:XS:L1_M_30:XE:</acc:VeciMoviteSamostatne>
                            <acc:PorostyTrvale>:XS:L1_M_31:XE:</acc:PorostyTrvale>
                            <acc:MajetekHmotnyDrobny>:XS:L1_M_32:XE:</acc:MajetekHmotnyDrobny>
                            <acc:MajetekHmotnyOstatni>:XS:L1_M_33:XE:</acc:MajetekHmotnyOstatni>
                            <acc:MajetekHmotnyNedokonceny>:XS:L1_M_34:XE:</acc:MajetekHmotnyNedokonceny>
                            <stm:MajetekHmotnyUcetUsporadaci>:XS:L1_M_35:XE:</stm:MajetekHmotnyUcetUsporadaci>
                            <acc:MajetekHmotnyZalohy>:XS:L1_M_36:XE:</acc:MajetekHmotnyZalohy>
                            <stm:MajetekFinancniSoucet>:XS:L1_M_37:XE:</stm:MajetekFinancniSoucet>
                            <acc:MajetekUcastOsobyRozhodujici>:XS:L1_M_38:XE:</acc:MajetekUcastOsobyRozhodujici>
                            <acc:MajetekUcastOsobyPodstatne>:XS:L1_M_39:XE:</acc:MajetekUcastOsobyPodstatne>
                            <stm:PapiryCenneDluhove>:XS:L1_M_40:XE:</stm:PapiryCenneDluhove>
                            <stm:VkladyTerminovaneDlouhodobe>:XS:L1_M_41:XE:</stm:VkladyTerminovaneDlouhodobe>
                            <acc:MajetekFinancniOstatni>:XS:L1_M_42:XE:</acc:MajetekFinancniOstatni>
                            <stm:PohledavkyDlouhodobeSoucet>:XS:L1_M_43:XE:</stm:PohledavkyDlouhodobeSoucet>
                            <stm:VypomociPoskytnuteDlouhodobeFinancniNavratne>:XS:L1_M_44:XE:</stm:VypomociPoskytnuteDlouhodobeFinancniNavratne>
                            <stm:PohledavkyUverPostoupenyDlouhodobe>:XS:L1_M_45:XE:</stm:PohledavkyUverPostoupenyDlouhodobe>
                            <stm:ZalohyDlouhodobePoskytnute>:XS:L1_M_46:XE:</stm:ZalohyDlouhodobePoskytnute>
                            <stm:PohledavkyDlouhodobeNastrojeSpolufinancovaneZahranici>:XS:L1_M_47:XE:</stm:PohledavkyDlouhodobeNastrojeSpolufinancovaneZahranici>
                            <stm:PohledavkyDlouhodobeOstatni>:XS:L1_M_48:XE:</stm:PohledavkyDlouhodobeOstatni>
                            <stm:ZalohyDlouhodobePoskytnuteTransfery>:XS:L1_M_49:XE:</stm:ZalohyDlouhodobePoskytnuteTransfery>
                            <stm:AktivaObeznaSoucet>:XS:L1_M_50:XE:</stm:AktivaObeznaSoucet>
                            <stm:ZasobySoucet>:XS:L1_M_51:XE:</stm:ZasobySoucet>
                            <acc:MaterialPorizeni>:XS:L1_M_52:XE:</acc:MaterialPorizeni>
                            <acc:MaterialSklad>:XS:L1_M_53:XE:</acc:MaterialSklad>
                            <acc:MaterialCesta>:XS:L1_M_54:XE:</acc:MaterialCesta>
                            <acc:VyrobaNedokoncena>:XS:L1_M_55:XE:</acc:VyrobaNedokoncena>
                            <acc:VyrobaPolotovary>:XS:L1_M_56:XE:</acc:VyrobaPolotovary>
                            <acc:Vyrobky>:XS:L1_M_57:XE:</acc:Vyrobky>
                            <acc:ZboziPorizeni>:XS:L1_M_58:XE:</acc:ZboziPorizeni>
                            <acc:ZboziSklad>:XS:L1_M_59:XE:</acc:ZboziSklad>
                            <acc:ZboziCesta>:XS:L1_M_60:XE:</acc:ZboziCesta>
                            <stm:ZasobyOstatni>:XS:L1_M_61:XE:</stm:ZasobyOstatni>
                            <stm:PohledavkyKratkodobeSoucet>:XS:L1_M_62:XE:</stm:PohledavkyKratkodobeSoucet>
                            <acc:Odberatele>:XS:L1_M_63:XE:</acc:Odberatele>
                            <stm:ZalohyKratkodobePoskytnute>:XS:L1_M_64:XE:</stm:ZalohyKratkodobePoskytnute>
                            <stm:PohledavkyJineCinnostHlavni>:XS:L1_M_65:XE:</stm:PohledavkyJineCinnostHlavni>
                            <stm:VypomocPoskytnutaKratkodobaNavratna>:XS:L1_M_66:XE:</stm:VypomocPoskytnutaKratkodobaNavratna>
                            <acc:PohledavkyZamestnanci>:XS:L1_M_67:XE:</acc:PohledavkyZamestnanci>
                            <acc:SocialniZdravotniZuctovani>:XS:L1_M_68:XE:</acc:SocialniZdravotniZuctovani>
                            <acc:DanPrijemTrida3>:XS:L1_M_69:XE:</acc:DanPrijemTrida3>
                            <stm:DanePrimeJine>:XS:L1_M_70:XE:</stm:DanePrimeJine>
                            <acc:DPH>:XS:L1_M_71:XE:</acc:DPH>
                            <stm:DanePoplatkyJine>:XS:L1_M_72:XE:</stm:DanePoplatkyJine>
                            <stm:PohledavkyInstituceVladniUstredni>:XS:L1_M_73:XE:</stm:PohledavkyInstituceVladniUstredni>
                            <stm:PohledavkyInstituceVladniMistni>:XS:L1_M_74:XE:</stm:PohledavkyInstituceVladniMistni>
                            <acc:PohledavkySdruzeni>:XS:L1_M_75:XE:</acc:PohledavkySdruzeni>
                            <stm:PohledavkyKratkodobeNastrojeSpolufinancovaneZahranici>:XS:L1_M_76:XE:</stm:PohledavkyKratkodobeNastrojeSpolufinancovaneZahranici>
                            <stm:ZalohyKratkodobeTransferyPoskytnute>:XS:L1_M_77:XE:</stm:ZalohyKratkodobeTransferyPoskytnute>
                            <acc:NakladyPristiObdobi>:XS:L1_M_78:XE:</acc:NakladyPristiObdobi>
                            <acc:PrijmyPristiObdobi>:XS:L1_M_79:XE:</acc:PrijmyPristiObdobi>
                            <acc:UctyDohadneAktivni>:XS:L1_M_80:XE:</acc:UctyDohadneAktivni>
                            <stm:PohledavkyOstatniKratkodobe>:XS:L1_M_81:XE:</stm:PohledavkyOstatniKratkodobe>
                            <stm:MajetekFinancniKratkodobySoucet>:XS:L1_M_82:XE:</stm:MajetekFinancniKratkodobySoucet>
                            <acc:PapiryCenneMajetkove>:XS:L1_M_83:XE:</acc:PapiryCenneMajetkove>
                            <stm:PapiryCenneDluhoveObchodovatelne>:XS:L1_M_84:XE:</stm:PapiryCenneDluhoveObchodovatelne>
                            <stm:PapiryCenneJine>:XS:L1_M_85:XE:</stm:PapiryCenneJine>
                            <stm:VkladyTerminovaneKratkodobe>:XS:L1_M_86:XE:</stm:VkladyTerminovaneKratkodobe>
                            <stm:UctyBezneJine>:XS:L1_M_87:XE:</stm:UctyBezneJine>
                            <acc:UcetBezny>:XS:L1_M_88:XE:</acc:UcetBezny>
                            <acc:UcetBeznyFKSP>:XS:L1_M_89:XE:</acc:UcetBeznyFKSP>
                            <acc:Ceniny>:XS:L1_M_90:XE:</acc:Ceniny>
                            <acc:PenizeCesta>:XS:L1_M_91:XE:</acc:PenizeCesta>
                            <acc:Pokladna>:XS:L1_M_92:XE:</acc:Pokladna>
                        </ObdobiBezneKorekce>
                        <ObdobiBezneNetto>
                            <stm:AktivaSoucet>:XS:L1_N_14:XE:</stm:AktivaSoucet>
                            <stm:AktivaStalaSoucet>:XS:L1_N_15:XE:</stm:AktivaStalaSoucet>
                            <stm:MajetekNehmotnySoucet>:XS:L1_N_16:XE:</stm:MajetekNehmotnySoucet>
                            <stm:VyzkumVyvoj>:XS:L1_N_17:XE:</stm:VyzkumVyvoj>
                            <acc:Software>:XS:L1_N_18:XE:</acc:Software>
                            <acc:OcenitelnaPrava>:XS:L1_N_19:XE:</acc:OcenitelnaPrava>
                            <stm:PovolenkyEmiseLimity>:XS:L1_N_20:XE:</stm:PovolenkyEmiseLimity>
                            <acc:MajetekNehmotnyDrobny>:XS:L1_N_21:XE:</acc:MajetekNehmotnyDrobny>
                            <acc:MajetekNehmotnyOstatni>:XS:L1_N_22:XE:</acc:MajetekNehmotnyOstatni>
                            <acc:MajetekNehmotnyNedokonceny>:XS:L1_N_23:XE:</acc:MajetekNehmotnyNedokonceny>
                            <stm:MajetekNehmotnyUcetUsporadaci>:XS:L1_N_24:XE:</stm:MajetekNehmotnyUcetUsporadaci>
                            <acc:MajetekNehmotnyZalohy>:XS:L1_N_25:XE:</acc:MajetekNehmotnyZalohy>
                            <stm:MajetekHmotnySoucet>:XS:L1_N_26:XE:</stm:MajetekHmotnySoucet>
                            <acc:Pozemky>:XS:L1_N_27:XE:</acc:Pozemky>
                            <stm:PredmetyKulturni>:XS:L1_N_28:XE:</stm:PredmetyKulturni>
                            <acc:Stavby>:XS:L1_N_29:XE:</acc:Stavby>
                            <acc:VeciMoviteSamostatne>:XS:L1_N_30:XE:</acc:VeciMoviteSamostatne>
                            <acc:PorostyTrvale>:XS:L1_N_31:XE:</acc:PorostyTrvale>
                            <acc:MajetekHmotnyDrobny>:XS:L1_N_32:XE:</acc:MajetekHmotnyDrobny>
                            <acc:MajetekHmotnyOstatni>:XS:L1_N_33:XE:</acc:MajetekHmotnyOstatni>
                            <acc:MajetekHmotnyNedokonceny>:XS:L1_N_34:XE:</acc:MajetekHmotnyNedokonceny>
                            <stm:MajetekHmotnyUcetUsporadaci>:XS:L1_N_35:XE:</stm:MajetekHmotnyUcetUsporadaci>
                            <acc:MajetekHmotnyZalohy>:XS:L1_N_36:XE:</acc:MajetekHmotnyZalohy>
                            <stm:MajetekFinancniSoucet>:XS:L1_N_37:XE:</stm:MajetekFinancniSoucet>
                            <acc:MajetekUcastOsobyRozhodujici>:XS:L1_N_38:XE:</acc:MajetekUcastOsobyRozhodujici>
                            <acc:MajetekUcastOsobyPodstatne>:XS:L1_N_39:XE:</acc:MajetekUcastOsobyPodstatne>
                            <stm:PapiryCenneDluhove>:XS:L1_N_40:XE:</stm:PapiryCenneDluhove>
                            <stm:VkladyTerminovaneDlouhodobe>:XS:L1_N_41:XE:</stm:VkladyTerminovaneDlouhodobe>
                            <acc:MajetekFinancniOstatni>:XS:L1_N_42:XE:</acc:MajetekFinancniOstatni>
                            <stm:PohledavkyDlouhodobeSoucet>:XS:L1_N_43:XE:</stm:PohledavkyDlouhodobeSoucet>
                            <stm:VypomociPoskytnuteDlouhodobeFinancniNavratne>:XS:L1_N_44:XE:</stm:VypomociPoskytnuteDlouhodobeFinancniNavratne>
                            <stm:PohledavkyUverPostoupenyDlouhodobe>:XS:L1_N_45:XE:</stm:PohledavkyUverPostoupenyDlouhodobe>
                            <stm:ZalohyDlouhodobePoskytnute>:XS:L1_N_46:XE:</stm:ZalohyDlouhodobePoskytnute>
                            <stm:PohledavkyDlouhodobeNastrojeSpolufinancovaneZahranici>:XS:L1_N_47:XE:</stm:PohledavkyDlouhodobeNastrojeSpolufinancovaneZahranici>
                            <stm:PohledavkyDlouhodobeOstatni>:XS:L1_N_48:XE:</stm:PohledavkyDlouhodobeOstatni>
                            <stm:ZalohyDlouhodobePoskytnuteTransfery>:XS:L1_N_49:XE:</stm:ZalohyDlouhodobePoskytnuteTransfery>
                            <stm:AktivaObeznaSoucet>:XS:L1_N_50:XE:</stm:AktivaObeznaSoucet>
                            <stm:ZasobySoucet>:XS:L1_N_51:XE:</stm:ZasobySoucet>
                            <acc:MaterialPorizeni>:XS:L1_N_52:XE:</acc:MaterialPorizeni>
                            <acc:MaterialSklad>:XS:L1_N_53:XE:</acc:MaterialSklad>
                            <acc:MaterialCesta>:XS:L1_N_54:XE:</acc:MaterialCesta>
                            <acc:VyrobaNedokoncena>:XS:L1_N_55:XE:</acc:VyrobaNedokoncena>
                            <acc:VyrobaPolotovary>:XS:L1_N_56:XE:</acc:VyrobaPolotovary>
                            <acc:Vyrobky>:XS:L1_N_57:XE:</acc:Vyrobky>
                            <acc:ZboziPorizeni>:XS:L1_N_58:XE:</acc:ZboziPorizeni>
                            <acc:ZboziSklad>:XS:L1_N_59:XE:</acc:ZboziSklad>
                            <acc:ZboziCesta>:XS:L1_N_60:XE:</acc:ZboziCesta>
                            <stm:ZasobyOstatni>:XS:L1_N_61:XE:</stm:ZasobyOstatni>
                            <stm:PohledavkyKratkodobeSoucet>:XS:L1_N_62:XE:</stm:PohledavkyKratkodobeSoucet>
                            <acc:Odberatele>:XS:L1_N_63:XE:</acc:Odberatele>
                            <stm:ZalohyKratkodobePoskytnute>:XS:L1_N_64:XE:</stm:ZalohyKratkodobePoskytnute>
                            <stm:PohledavkyJineCinnostHlavni>:XS:L1_N_65:XE:</stm:PohledavkyJineCinnostHlavni>
                            <stm:VypomocPoskytnutaKratkodobaNavratna>:XS:L1_N_66:XE:</stm:VypomocPoskytnutaKratkodobaNavratna>
                            <acc:PohledavkyZamestnanci>:XS:L1_N_67:XE:</acc:PohledavkyZamestnanci>
                            <acc:SocialniZdravotniZuctovani>:XS:L1_N_68:XE:</acc:SocialniZdravotniZuctovani>
                            <acc:DanPrijemTrida3>:XS:L1_N_69:XE:</acc:DanPrijemTrida3>
                            <stm:DanePrimeJine>:XS:L1_N_70:XE:</stm:DanePrimeJine>
                            <acc:DPH>:XS:L1_N_71:XE:</acc:DPH>
                            <stm:DanePoplatkyJine>:XS:L1_N_72:XE:</stm:DanePoplatkyJine>
                            <stm:PohledavkyInstituceVladniUstredni>:XS:L1_N_73:XE:</stm:PohledavkyInstituceVladniUstredni>
                            <stm:PohledavkyInstituceVladniMistni>:XS:L1_N_74:XE:</stm:PohledavkyInstituceVladniMistni>
                            <acc:PohledavkySdruzeni>:XS:L1_N_75:XE:</acc:PohledavkySdruzeni>
                            <stm:PohledavkyKratkodobeNastrojeSpolufinancovaneZahranici>:XS:L1_N_76:XE:</stm:PohledavkyKratkodobeNastrojeSpolufinancovaneZahranici>
                            <stm:ZalohyKratkodobeTransferyPoskytnute>:XS:L1_N_77:XE:</stm:ZalohyKratkodobeTransferyPoskytnute>
                            <acc:NakladyPristiObdobi>:XS:L1_N_78:XE:</acc:NakladyPristiObdobi>
                            <acc:PrijmyPristiObdobi>:XS:L1_N_79:XE:</acc:PrijmyPristiObdobi>
                            <acc:UctyDohadneAktivni>:XS:L1_N_80:XE:</acc:UctyDohadneAktivni>
                            <stm:PohledavkyOstatniKratkodobe>:XS:L1_N_81:XE:</stm:PohledavkyOstatniKratkodobe>
                            <stm:MajetekFinancniKratkodobySoucet>:XS:L1_N_82:XE:</stm:MajetekFinancniKratkodobySoucet>
                            <acc:PapiryCenneMajetkove>:XS:L1_N_83:XE:</acc:PapiryCenneMajetkove>
                            <stm:PapiryCenneDluhoveObchodovatelne>:XS:L1_N_84:XE:</stm:PapiryCenneDluhoveObchodovatelne>
                            <stm:PapiryCenneJine>:XS:L1_N_85:XE:</stm:PapiryCenneJine>
                            <stm:VkladyTerminovaneKratkodobe>:XS:L1_N_86:XE:</stm:VkladyTerminovaneKratkodobe>
                            <stm:UctyBezneJine>:XS:L1_N_87:XE:</stm:UctyBezneJine>
                            <acc:UcetBezny>:XS:L1_N_88:XE:</acc:UcetBezny>
                            <acc:UcetBeznyFKSP>:XS:L1_N_89:XE:</acc:UcetBeznyFKSP>
                            <acc:Ceniny>:XS:L1_N_90:XE:</acc:Ceniny>
                            <acc:PenizeCesta>:XS:L1_N_91:XE:</acc:PenizeCesta>
                            <acc:Pokladna>:XS:L1_N_92:XE:</acc:Pokladna>
                        </ObdobiBezneNetto>
                        <ObdobiMinule>
                           <stm:AktivaSoucet>:XS:L1_O_14:XE:</stm:AktivaSoucet>
                            <stm:AktivaStalaSoucet>:XS:L1_O_15:XE:</stm:AktivaStalaSoucet>
                            <stm:MajetekNehmotnySoucet>:XS:L1_O_16:XE:</stm:MajetekNehmotnySoucet>
                            <stm:VyzkumVyvoj>:XS:L1_O_17:XE:</stm:VyzkumVyvoj>
                            <acc:Software>:XS:L1_O_18:XE:</acc:Software>
                            <acc:OcenitelnaPrava>:XS:L1_O_19:XE:</acc:OcenitelnaPrava>
                            <stm:PovolenkyEmiseLimity>:XS:L1_O_20:XE:</stm:PovolenkyEmiseLimity>
                            <acc:MajetekNehmotnyDrobny>:XS:L1_O_21:XE:</acc:MajetekNehmotnyDrobny>
                            <acc:MajetekNehmotnyOstatni>:XS:L1_O_22:XE:</acc:MajetekNehmotnyOstatni>
                            <acc:MajetekNehmotnyNedokonceny>:XS:L1_O_23:XE:</acc:MajetekNehmotnyNedokonceny>
                            <stm:MajetekNehmotnyUcetUsporadaci>:XS:L1_O_24:XE:</stm:MajetekNehmotnyUcetUsporadaci>
                            <acc:MajetekNehmotnyZalohy>:XS:L1_O_25:XE:</acc:MajetekNehmotnyZalohy>
                            <stm:MajetekHmotnySoucet>:XS:L1_O_26:XE:</stm:MajetekHmotnySoucet>
                            <acc:Pozemky>:XS:L1_O_27:XE:</acc:Pozemky>
                            <stm:PredmetyKulturni>:XS:L1_O_28:XE:</stm:PredmetyKulturni>
                            <acc:Stavby>:XS:L1_O_29:XE:</acc:Stavby>
                            <acc:VeciMoviteSamostatne>:XS:L1_O_30:XE:</acc:VeciMoviteSamostatne>
                            <acc:PorostyTrvale>:XS:L1_O_31:XE:</acc:PorostyTrvale>
                            <acc:MajetekHmotnyDrobny>:XS:L1_O_32:XE:</acc:MajetekHmotnyDrobny>
                            <acc:MajetekHmotnyOstatni>:XS:L1_O_33:XE:</acc:MajetekHmotnyOstatni>
                            <acc:MajetekHmotnyNedokonceny>:XS:L1_O_34:XE:</acc:MajetekHmotnyNedokonceny>
                            <stm:MajetekHmotnyUcetUsporadaci>:XS:L1_O_35:XE:</stm:MajetekHmotnyUcetUsporadaci>
                            <acc:MajetekHmotnyZalohy>:XS:L1_O_36:XE:</acc:MajetekHmotnyZalohy>
                            <stm:MajetekFinancniSoucet>:XS:L1_O_37:XE:</stm:MajetekFinancniSoucet>
                            <acc:MajetekUcastOsobyRozhodujici>:XS:L1_O_38:XE:</acc:MajetekUcastOsobyRozhodujici>
                            <acc:MajetekUcastOsobyPodstatne>:XS:L1_O_39:XE:</acc:MajetekUcastOsobyPodstatne>
                            <stm:PapiryCenneDluhove>:XS:L1_O_40:XE:</stm:PapiryCenneDluhove>
                            <stm:VkladyTerminovaneDlouhodobe>:XS:L1_O_41:XE:</stm:VkladyTerminovaneDlouhodobe>
                            <acc:MajetekFinancniOstatni>:XS:L1_O_42:XE:</acc:MajetekFinancniOstatni>
                            <stm:PohledavkyDlouhodobeSoucet>:XS:L1_O_43:XE:</stm:PohledavkyDlouhodobeSoucet>
                            <stm:VypomociPoskytnuteDlouhodobeFinancniNavratne>:XS:L1_O_44:XE:</stm:VypomociPoskytnuteDlouhodobeFinancniNavratne>
                            <stm:PohledavkyUverPostoupenyDlouhodobe>:XS:L1_O_45:XE:</stm:PohledavkyUverPostoupenyDlouhodobe>
                            <stm:ZalohyDlouhodobePoskytnute>:XS:L1_O_46:XE:</stm:ZalohyDlouhodobePoskytnute>
                            <stm:PohledavkyDlouhodobeNastrojeSpolufinancovaneZahranici>:XS:L1_O_47:XE:</stm:PohledavkyDlouhodobeNastrojeSpolufinancovaneZahranici>
                            <stm:PohledavkyDlouhodobeOstatni>:XS:L1_O_48:XE:</stm:PohledavkyDlouhodobeOstatni>
                            <stm:ZalohyDlouhodobePoskytnuteTransfery>:XS:L1_O_49:XE:</stm:ZalohyDlouhodobePoskytnuteTransfery>
                            <stm:AktivaObeznaSoucet>:XS:L1_O_50:XE:</stm:AktivaObeznaSoucet>
                            <stm:ZasobySoucet>:XS:L1_O_51:XE:</stm:ZasobySoucet>
                            <acc:MaterialPorizeni>:XS:L1_O_52:XE:</acc:MaterialPorizeni>
                            <acc:MaterialSklad>:XS:L1_O_53:XE:</acc:MaterialSklad>
                            <acc:MaterialCesta>:XS:L1_O_54:XE:</acc:MaterialCesta>
                            <acc:VyrobaNedokoncena>:XS:L1_O_55:XE:</acc:VyrobaNedokoncena>
                            <acc:VyrobaPolotovary>:XS:L1_O_56:XE:</acc:VyrobaPolotovary>
                            <acc:Vyrobky>:XS:L1_O_57:XE:</acc:Vyrobky>
                            <acc:ZboziPorizeni>:XS:L1_O_58:XE:</acc:ZboziPorizeni>
                            <acc:ZboziSklad>:XS:L1_O_59:XE:</acc:ZboziSklad>
                            <acc:ZboziCesta>:XS:L1_O_60:XE:</acc:ZboziCesta>
                            <stm:ZasobyOstatni>:XS:L1_O_61:XE:</stm:ZasobyOstatni>
                            <stm:PohledavkyKratkodobeSoucet>:XS:L1_O_62:XE:</stm:PohledavkyKratkodobeSoucet>
                            <acc:Odberatele>:XS:L1_O_63:XE:</acc:Odberatele>
                            <stm:ZalohyKratkodobePoskytnute>:XS:L1_O_64:XE:</stm:ZalohyKratkodobePoskytnute>
                            <stm:PohledavkyJineCinnostHlavni>:XS:L1_O_65:XE:</stm:PohledavkyJineCinnostHlavni>
                            <stm:VypomocPoskytnutaKratkodobaNavratna>:XS:L1_O_66:XE:</stm:VypomocPoskytnutaKratkodobaNavratna>
                            <acc:PohledavkyZamestnanci>:XS:L1_O_67:XE:</acc:PohledavkyZamestnanci>
                            <acc:SocialniZdravotniZuctovani>:XS:L1_O_68:XE:</acc:SocialniZdravotniZuctovani>
                            <acc:DanPrijemTrida3>:XS:L1_O_69:XE:</acc:DanPrijemTrida3>
                            <stm:DanePrimeJine>:XS:L1_O_70:XE:</stm:DanePrimeJine>
                            <acc:DPH>:XS:L1_O_71:XE:</acc:DPH>
                            <stm:DanePoplatkyJine>:XS:L1_O_72:XE:</stm:DanePoplatkyJine>
                            <stm:PohledavkyInstituceVladniUstredni>:XS:L1_O_73:XE:</stm:PohledavkyInstituceVladniUstredni>
                            <stm:PohledavkyInstituceVladniMistni>:XS:L1_O_74:XE:</stm:PohledavkyInstituceVladniMistni>
                            <acc:PohledavkySdruzeni>:XS:L1_O_75:XE:</acc:PohledavkySdruzeni>
                            <stm:PohledavkyKratkodobeNastrojeSpolufinancovaneZahranici>:XS:L1_O_76:XE:</stm:PohledavkyKratkodobeNastrojeSpolufinancovaneZahranici>
                            <stm:ZalohyKratkodobeTransferyPoskytnute>:XS:L1_O_77:XE:</stm:ZalohyKratkodobeTransferyPoskytnute>
                            <acc:NakladyPristiObdobi>:XS:L1_O_78:XE:</acc:NakladyPristiObdobi>
                            <acc:PrijmyPristiObdobi>:XS:L1_O_79:XE:</acc:PrijmyPristiObdobi>
                            <acc:UctyDohadneAktivni>:XS:L1_O_80:XE:</acc:UctyDohadneAktivni>
                            <stm:PohledavkyOstatniKratkodobe>:XS:L1_O_81:XE:</stm:PohledavkyOstatniKratkodobe>
                            <stm:MajetekFinancniKratkodobySoucet>:XS:L1_O_82:XE:</stm:MajetekFinancniKratkodobySoucet>
                            <acc:PapiryCenneMajetkove>:XS:L1_O_83:XE:</acc:PapiryCenneMajetkove>
                            <stm:PapiryCenneDluhoveObchodovatelne>:XS:L1_O_84:XE:</stm:PapiryCenneDluhoveObchodovatelne>
                            <stm:PapiryCenneJine>:XS:L1_O_85:XE:</stm:PapiryCenneJine>
                            <stm:VkladyTerminovaneKratkodobe>:XS:L1_O_86:XE:</stm:VkladyTerminovaneKratkodobe>
                            <stm:UctyBezneJine>:XS:L1_O_87:XE:</stm:UctyBezneJine>
                            <acc:UcetBezny>:XS:L1_O_88:XE:</acc:UcetBezny>
                            <acc:UcetBeznyFKSP>:XS:L1_O_89:XE:</acc:UcetBeznyFKSP>
                            <acc:Ceniny>:XS:L1_O_90:XE:</acc:Ceniny>
                            <acc:PenizeCesta>:XS:L1_O_91:XE:</acc:PenizeCesta>
                            <acc:Pokladna>:XS:L1_O_92:XE:</acc:Pokladna>
                        </ObdobiMinule>
                    </Aktiva>
                    <Pasiva>
                        <ObdobiBezne>
                            <stm:PasivaSoucet>:XS:L1_L_97:XE:</stm:PasivaSoucet>
                            <stm:KapitalVlastniSoucet>:XS:L1_L_98:XE:</stm:KapitalVlastniSoucet>
                            <stm:JednotkaUcetniJmeniSoucet>:XS:L1_L_99:XE:</stm:JednotkaUcetniJmeniSoucet>
                            <stm:JednotkaUcetniJmeni>:XS:L1_L_100:XE:</stm:JednotkaUcetniJmeni>
                            <stm:TransferyPorizeniMajetekDlouhodoby>:XS:L1_L_101:XE:</stm:TransferyPorizeniMajetekDlouhodoby>
                            <stm:RozdilyKurzove>:XS:L1_L_102:XE:</stm:RozdilyKurzove>
                            <stm:RozdilyOcenovaciPrvotniPouzitiMetody>:XS:L1_L_103:XE:</stm:RozdilyOcenovaciPrvotniPouzitiMetody>
                            <stm:RozdilyOcenovaciJine>:XS:L1_L_104:XE:</stm:RozdilyOcenovaciJine>
                            <stm:OpravyObdobiMinula>:XS:L1_L_105:XE:</stm:OpravyObdobiMinula>
                            <stm:FondyJednotkaUcetniSoucet>:XS:L1_L_106:XE:</stm:FondyJednotkaUcetniSoucet>
                            <stm:FondOdmen>:XS:L1_L_107:XE:</stm:FondOdmen>
                            <stm:FondKulturnichASocialnichPotreb>:XS:L1_L_108:XE:</stm:FondKulturnichASocialnichPotreb>
                            <stm:FondRezervniVysledekHospodareniZlepseny>:XS:L1_L_109:XE:</stm:FondRezervniVysledekHospodareniZlepseny>
                            <stm:FondRezervniTitulyOstatni>:XS:L1_L_110:XE:</stm:FondRezervniTitulyOstatni>
                            <stm:FondReprodukceMajetku>:XS:L1_L_111:XE:</stm:FondReprodukceMajetku>
                            <stm:FondyOstatni>:XS:L1_L_112:XE:</stm:FondyOstatni>
                            <stm:VysledekHospodareniSoucet>:XS:L1_L_113:XE:</stm:VysledekHospodareniSoucet>
                            <stm:VysledekHospodareniObdobiBezne>:XS:L1_L_114:XE:</stm:VysledekHospodareniObdobiBezne>
                            <stm:VysledekHospodareniSchvalovaciRizeni>:XS:L1_L_115:XE:</stm:VysledekHospodareniSchvalovaciRizeni>
                            <stm:VysledekHospodareniObdobiMinula>:XS:L1_L_116:XE:</stm:VysledekHospodareniObdobiMinula>
                            <stm:ZdrojeCiziSoucet>:XS:L1_L_117:XE:</stm:ZdrojeCiziSoucet>
                            <stm:RezervySoucet>:XS:L1_L_118:XE:</stm:RezervySoucet>
                            <stm:Rezervy>:XS:L1_L_119:XE:</stm:Rezervy>
                            <stm:ZavazkyDlouhodobeSoucet>:XS:L1_L_120:XE:</stm:ZavazkyDlouhodobeSoucet>
                            <stm:UveryDlouhodobe>:XS:L1_L_121:XE:</stm:UveryDlouhodobe>
                            <stm:VypomociDlouhodobeFinancniPrijateNavratne>:XS:L1_L_122:XE:</stm:VypomociDlouhodobeFinancniPrijateNavratne>
                            <stm:ZalohyPrijateDlouhodobe>:XS:L1_L_123:XE:</stm:ZalohyPrijateDlouhodobe>
                            <stm:ZavazkyDlouhodobeNastrojeSpolufinancovaniZahranici>:XS:L1_L_124:XE:</stm:ZavazkyDlouhodobeNastrojeSpolufinancovaniZahranici>
                            <stm:ZavazkyOstatniDlouhodobe>:XS:L1_L_125:XE:</stm:ZavazkyOstatniDlouhodobe>
                            <stm:ZalohyDlouhodobePrijateTransfery>:XS:L1_L_126:XE:</stm:ZalohyDlouhodobePrijateTransfery>
                            <stm:ZavazkyKratkodobeSoucet>:XS:L1_L_127:XE:</stm:ZavazkyKratkodobeSoucet>
                            <stm:UveryKratkodobe>:XS:L1_L_128:XE:</stm:UveryKratkodobe>
                            <stm:PujckyJineKratkodobe>:XS:L1_L_129:XE:</stm:PujckyJineKratkodobe>
                            <acc:Dodavatele>:XS:L1_L_130:XE:</acc:Dodavatele>
                            <stm:ZalohyPrijateKratkodobe>:XS:L1_L_131:XE:</stm:ZalohyPrijateKratkodobe>
                            <stm:VypomociFinancniPrijateNavratneKratkodobe>:XS:L1_L_132:XE:</stm:VypomociFinancniPrijateNavratneKratkodobe>
                            <acc:Zamestnanci>:XS:L1_L_133:XE:</acc:Zamestnanci>
                            <stm:ZavazkyZamestnancumJine>:XS:L1_L_134:XE:</stm:ZavazkyZamestnancumJine>
                            <acc:SocialniZdravotniZuctovani>:XS:L1_L_135:XE:</acc:SocialniZdravotniZuctovani>
                            <acc:DanPrijemTrida3>:XS:L1_L_136:XE:</acc:DanPrijemTrida3>
                            <stm:DanePrimeJine>:XS:L1_L_137:XE:</stm:DanePrimeJine>
                            <acc:DPH>:XS:L1_L_138:XE:</acc:DPH>
                            <stm:DanePoplatkyJine>:XS:L1_L_139:XE:</stm:DanePoplatkyJine>
                            <stm:ZavazkyOsobyMimoInstituceVladni>:XS:L1_L_140:XE:</stm:ZavazkyOsobyMimoInstituceVladni>
                            <stm:ZavazkyInstituceVladniUstredniVybrane>:XS:L1_L_141:XE:</stm:ZavazkyInstituceVladniUstredniVybrane>
                            <stm:ZavazkyInstituceVladniMistniVybrane>:XS:L1_L_142:XE:</stm:ZavazkyInstituceVladniMistniVybrane>
                            <acc:ZavazkySdruzeni>:XS:L1_L_143:XE:</acc:ZavazkySdruzeni>
                            <stm:ZavazkyKratkodobeNastrojeSpolufinacovaneZahranici>:XS:L1_L_144:XE:</stm:ZavazkyKratkodobeNastrojeSpolufinacovaneZahranici>
                            <stm:ZalohyKratkodobePrijateTransfery>:XS:L1_L_145:XE:</stm:ZalohyKratkodobePrijateTransfery>
                            <acc:VydajePristiObdobi>:XS:L1_L_146:XE:</acc:VydajePristiObdobi>
                            <acc:VynosyPristiObdobi>:XS:L1_L_147:XE:</acc:VynosyPristiObdobi>
                            <acc:UctyDohadnePasivni>:XS:L1_L_148:XE:</acc:UctyDohadnePasivni>
                            <stm:ZavazkyKratkodobeOstatni>:XS:L1_L_149:XE:</stm:ZavazkyKratkodobeOstatni>
                        </ObdobiBezne>
                        <ObdobiMinule>
                            <stm:PasivaSoucet>:XS:L1_M_97:XE:</stm:PasivaSoucet>
                            <stm:KapitalVlastniSoucet>:XS:L1_M_98:XE:</stm:KapitalVlastniSoucet>
                            <stm:JednotkaUcetniJmeniSoucet>:XS:L1_M_99:XE:</stm:JednotkaUcetniJmeniSoucet>
                            <stm:JednotkaUcetniJmeni>:XS:L1_M_100:XE:</stm:JednotkaUcetniJmeni>
                            <stm:TransferyPorizeniMajetekDlouhodoby>:XS:L1_M_101:XE:</stm:TransferyPorizeniMajetekDlouhodoby>
                            <stm:RozdilyKurzove>:XS:L1_M_102:XE:</stm:RozdilyKurzove>
                            <stm:RozdilyOcenovaciPrvotniPouzitiMetody>:XS:L1_M_103:XE:</stm:RozdilyOcenovaciPrvotniPouzitiMetody>
                            <stm:RozdilyOcenovaciJine>:XS:L1_M_104:XE:</stm:RozdilyOcenovaciJine>
                            <stm:OpravyObdobiMinula>:XS:L1_M_105:XE:</stm:OpravyObdobiMinula>
                            <stm:FondyJednotkaUcetniSoucet>:XS:L1_M_106:XE:</stm:FondyJednotkaUcetniSoucet>
                            <stm:FondOdmen>:XS:L1_M_107:XE:</stm:FondOdmen>
                            <stm:FondKulturnichASocialnichPotreb>:XS:L1_M_108:XE:</stm:FondKulturnichASocialnichPotreb>
                            <stm:FondRezervniVysledekHospodareniZlepseny>:XS:L1_M_109:XE:</stm:FondRezervniVysledekHospodareniZlepseny>
                            <stm:FondRezervniTitulyOstatni>:XS:L1_M_110:XE:</stm:FondRezervniTitulyOstatni>
                            <stm:FondReprodukceMajetku>:XS:L1_M_111:XE:</stm:FondReprodukceMajetku>
                            <stm:FondyOstatni>:XS:L1_M_112:XE:</stm:FondyOstatni>
                            <stm:VysledekHospodareniSoucet>:XS:L1_M_113:XE:</stm:VysledekHospodareniSoucet>
                            <stm:VysledekHospodareniObdobiBezne>:XS:L1_M_114:XE:</stm:VysledekHospodareniObdobiBezne>
                            <stm:VysledekHospodareniSchvalovaciRizeni>:XS:L1_M_115:XE:</stm:VysledekHospodareniSchvalovaciRizeni>
                            <stm:VysledekHospodareniObdobiMinula>:XS:L1_M_116:XE:</stm:VysledekHospodareniObdobiMinula>
                            <stm:ZdrojeCiziSoucet>:XS:L1_M_117:XE:</stm:ZdrojeCiziSoucet>
                            <stm:RezervySoucet>:XS:L1_M_118:XE:</stm:RezervySoucet>
                            <stm:Rezervy>:XS:L1_M_119:XE:</stm:Rezervy>
                            <stm:ZavazkyDlouhodobeSoucet>:XS:L1_M_120:XE:</stm:ZavazkyDlouhodobeSoucet>
                            <stm:UveryDlouhodobe>:XS:L1_M_121:XE:</stm:UveryDlouhodobe>
                            <stm:VypomociDlouhodobeFinancniPrijateNavratne>:XS:L1_M_122:XE:</stm:VypomociDlouhodobeFinancniPrijateNavratne>
                            <stm:ZalohyPrijateDlouhodobe>:XS:L1_M_123:XE:</stm:ZalohyPrijateDlouhodobe>
                            <stm:ZavazkyDlouhodobeNastrojeSpolufinancovaniZahranici>:XS:L1_M_124:XE:</stm:ZavazkyDlouhodobeNastrojeSpolufinancovaniZahranici>
                            <stm:ZavazkyOstatniDlouhodobe>:XS:L1_M_125:XE:</stm:ZavazkyOstatniDlouhodobe>
                            <stm:ZalohyDlouhodobePrijateTransfery>:XS:L1_M_126:XE:</stm:ZalohyDlouhodobePrijateTransfery>
                            <stm:ZavazkyKratkodobeSoucet>:XS:L1_M_127:XE:</stm:ZavazkyKratkodobeSoucet>
                            <stm:UveryKratkodobe>:XS:L1_M_128:XE:</stm:UveryKratkodobe>
                            <stm:PujckyJineKratkodobe>:XS:L1_M_129:XE:</stm:PujckyJineKratkodobe>
                            <acc:Dodavatele>:XS:L1_M_130:XE:</acc:Dodavatele>
                            <stm:ZalohyPrijateKratkodobe>:XS:L1_M_131:XE:</stm:ZalohyPrijateKratkodobe>
                            <stm:VypomociFinancniPrijateNavratneKratkodobe>:XS:L1_M_132:XE:</stm:VypomociFinancniPrijateNavratneKratkodobe>
                            <acc:Zamestnanci>:XS:L1_M_133:XE:</acc:Zamestnanci>
                            <stm:ZavazkyZamestnancumJine>:XS:L1_M_134:XE:</stm:ZavazkyZamestnancumJine>
                            <acc:SocialniZdravotniZuctovani>:XS:L1_M_135:XE:</acc:SocialniZdravotniZuctovani>
                            <acc:DanPrijemTrida3>:XS:L1_M_136:XE:</acc:DanPrijemTrida3>
                            <stm:DanePrimeJine>:XS:L1_M_137:XE:</stm:DanePrimeJine>
                            <acc:DPH>:XS:L1_M_138:XE:</acc:DPH>
                            <stm:DanePoplatkyJine>:XS:L1_M_139:XE:</stm:DanePoplatkyJine>
                            <stm:ZavazkyOsobyMimoInstituceVladni>:XS:L1_M_140:XE:</stm:ZavazkyOsobyMimoInstituceVladni>
                            <stm:ZavazkyInstituceVladniUstredniVybrane>:XS:L1_M_141:XE:</stm:ZavazkyInstituceVladniUstredniVybrane>
                            <stm:ZavazkyInstituceVladniMistniVybrane>:XS:L1_M_142:XE:</stm:ZavazkyInstituceVladniMistniVybrane>
                            <acc:ZavazkySdruzeni>:XS:L1_M_143:XE:</acc:ZavazkySdruzeni>
                            <stm:ZavazkyKratkodobeNastrojeSpolufinacovaneZahranici>:XS:L1_M_144:XE:</stm:ZavazkyKratkodobeNastrojeSpolufinacovaneZahranici>
                            <stm:ZalohyKratkodobePrijateTransfery>:XS:L1_M_145:XE:</stm:ZalohyKratkodobePrijateTransfery>
                            <acc:VydajePristiObdobi>:XS:L1_M_146:XE:</acc:VydajePristiObdobi>
                            <acc:VynosyPristiObdobi>:XS:L1_M_147:XE:</acc:VynosyPristiObdobi>
                            <acc:UctyDohadnePasivni>:XS:L1_M_148:XE:</acc:UctyDohadnePasivni>
                            <stm:ZavazkyKratkodobeOstatni>:XS:L1_M_149:XE:</stm:ZavazkyKratkodobeOstatni>
                        </ObdobiMinule>
                    </Pasiva>
                </RozvahaPO>
            </cus:MessageBody>
            <cus:MessageFooter/>
        </cus:Message>
    </msg:EnvelopeBody>
</msg:Envelope>
