<msg:Envelope xsi:schemaLocation="urn:cz:mfcr:iissp:schemas:Messaging:v1 iissp_messaging.xsd"
    xmlns:msg="urn:cz:mfcr:iissp:schemas:Messaging:v1"
    xmlns:iissp="urn:cz:mfcr:iissp:schemas:Common:v1"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:cus="urn:cz:mfcr:iissp:schemas:Cus:v1"
    xmlns:sig="http://www.w3.org/2000/09/xmldsig#">
    <msg:EnvelopeHeader>
        <iissp:TransactionId>:GUID:</iissp:TransactionId>
        <msg:DateTimeCreated>:DATUMVYTVORENI:</msg:DateTimeCreated>
        <msg:Sender>
            <iissp:IC>:VLASTNIICO:</iissp:IC>
            <iissp:SubjectName>Muzeum Novojičínska, příspěvková organizace</iissp:SubjectName>
            <iissp:ResponsiblePerson>
                <iissp:PersonName>Jarmila Kudělková</iissp:PersonName>
                <iissp:Email>mnjkudelkova@atlas.cz</iissp:Email>
                <iissp:PersonId>2000007432</iissp:PersonId>
            </iissp:ResponsiblePerson>
        </msg:Sender>
        <msg:Recipient>
            <iissp:SubjectId>1</iissp:SubjectId>
            <iissp:SubjectName>Ministerstvo financi</iissp:SubjectName>
            <iissp:Module>CSUIS</iissp:Module>
            <iissp:ResponsiblePerson>
                <iissp:PersonName>Administrator CSUIS</iissp:PersonName>
                <iissp:Email>csuis_admin@mfcr.cz</iissp:Email>
                <iissp:PersonId>1</iissp:PersonId>
            </iissp:ResponsiblePerson>
        </msg:Recipient>
    </msg:EnvelopeHeader>
    <msg:EnvelopeBody>
        <cus:Message>
            <cus:MessageHeader>
                <cus:MessageId>:GUID:</cus:MessageId>
                <cus:DateTimeCreated>:DATUMVYTVORENI:</cus:DateTimeCreated>
                <cus:RecordType>001</cus:RecordType>
            </cus:MessageHeader>
            <cus:MessageBody>
                <VykazZiskuAztratPO xsi:schemaLocation="urn:cz:isvs:micr:schemas:VykazZiskuAztratPO:v1 CV2_Vysledovka_PO.xsd"
                    xmlns="urn:cz:isvs:micr:schemas:VykazZiskuAztratPO:v1"
                    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                    xmlns:acc="urn:cz:isvs:micr:schemas:AccountTypes:v1"
                    xmlns:cmn="urn:cz:isvs:micr:schemas:CommonTypes:v1"
                    xmlns:bus="urn:cz:isvs:micr:schemas:BusinessTypes:v2"
                    xmlns:stm="urn:cz:isvs:micr:schemas:StatementTypes:v1">
                    <VykazHlavicka>
                        <bus:SubjektICO>:VLASTNIICO:</bus:SubjektICO>
                        <stm:Kapitola>999</stm:Kapitola>
                        <stm:DatumSestaveni>:DATUMSESTAVENI:</stm:DatumSestaveni>
                        <stm:DatumVykaz>:DATUMVYKAZ:</stm:DatumVykaz>
                        <stm:FinancniCastkaRad>1000</stm:FinancniCastkaRad>
                    </VykazHlavicka>
                    <Naklady>
                        <ObdobiBezneCinnostHlavni>
                            <stm:NakladySoucet>:XS:L1_L_14:XE:</stm:NakladySoucet>
                            <stm:NakladyCinnostSoucet>:XS:L1_L_15:XE:</stm:NakladyCinnostSoucet>
                            <stm:MaterialSpotreba>:XS:L1_L_16:XE:</stm:MaterialSpotreba>
                            <acc:EnergieSpotreba>:XS:L1_L_17:XE:</acc:EnergieSpotreba>
                            <acc:NeskladovatelneDodavky>:XS:L1_L_18:XE:</acc:NeskladovatelneDodavky>
                            <stm:ZboziProdane>:XS:L1_L_19:XE:</stm:ZboziProdane>
                            <stm:AktivaceMajetekDlouhodoby>:XS:L1_L_20:XE:</stm:AktivaceMajetekDlouhodoby>
                            <stm:AktivaceMajetekObezny>:XS:L1_L_21:XE:</stm:AktivaceMajetekObezny>
                            <stm:ZmenaStavuZasobVyrobaVlastni>:XS:L1_L_22:XE:</stm:ZmenaStavuZasobVyrobaVlastni>
                            <stm:OpravyUdrzovani>:XS:L1_L_23:XE:</stm:OpravyUdrzovani>
                            <stm:Cestovne>:XS:L1_L_24:XE:</stm:Cestovne>
                            <acc:Reprezentace>:XS:L1_L_25:XE:</acc:Reprezentace>
                            <stm:AktivaceSluzbyVnitroorganizacni>:XS:L1_L_26:XE:</stm:AktivaceSluzbyVnitroorganizacni>
                            <stm:SluzbyOstatni>:XS:L1_L_27:XE:</stm:SluzbyOstatni>
                            <acc:NakladyMzdove>:XS:L1_L_28:XE:</acc:NakladyMzdove>
                            <acc:PojisteniSocialniZakonne>:XS:L1_L_29:XE:</acc:PojisteniSocialniZakonne>
                            <stm:PojisteniSocialniJine>:XS:L1_L_30:XE:</stm:PojisteniSocialniJine>
                            <acc:NakladySocialniZakonne>:XS:L1_L_31:XE:</acc:NakladySocialniZakonne>
                            <stm:NakladySocialniJine>:XS:L1_L_32:XE:</stm:NakladySocialniJine>
                            <acc:DanSilnicni>:XS:L1_L_33:XE:</acc:DanSilnicni>
                            <acc:DanNemovitosti>:XS:L1_L_34:XE:</acc:DanNemovitosti>
                            <stm:DanePoplatkyJine>:XS:L1_L_35:XE:</stm:DanePoplatkyJine>
                            <acc:PokutyUrokySmluvniTrida5>:XS:L1_L_36:XE:</acc:PokutyUrokySmluvniTrida5>
                            <stm:PokutyPenaleJine>:XS:L1_L_37:XE:</stm:PokutyPenaleJine>
                            <acc:Dary>:XS:L1_L_38:XE:</acc:Dary>
                            <acc:MaterialProdany>:XS:L1_L_39:XE:</acc:MaterialProdany>
                            <acc:MankaSkodyTrida5>:XS:L1_L_40:XE:</acc:MankaSkodyTrida5>
                            <stm:FondyTvorba>:XS:L1_L_41:XE:</stm:FondyTvorba>
                            <acc:Odpisy>:XS:L1_L_42:XE:</acc:Odpisy>
                            <stm:MajetekNehmotnyDlouhodobyProdany>:XS:L1_L_43:XE:</stm:MajetekNehmotnyDlouhodobyProdany>
                            <stm:MajetekHmotnyDlouhodobyProdany>:XS:L1_L_44:XE:</stm:MajetekHmotnyDlouhodobyProdany>
                            <stm:PozemkyProdane>:XS:L1_L_45:XE:</stm:PozemkyProdane>
                            <stm:RezervyTvorbaZuctovani>:XS:L1_L_46:XE:</stm:RezervyTvorbaZuctovani>
                            <stm:PolozkyOpravneTvorbaZuctovani>:XS:L1_L_47:XE:</stm:PolozkyOpravneTvorbaZuctovani>
                            <stm:NakladyPohledavkyVyrazene>:XS:L1_L_48:XE:</stm:NakladyPohledavkyVyrazene>
                            <stm:NakladyMajetekDlouhodobyDrobny>:XS:L1_L_49:XE:</stm:NakladyMajetekDlouhodobyDrobny>
                            <stm:NakladyOstatniCinnost>:XS:L1_L_50:XE:</stm:NakladyOstatniCinnost>
                            <stm:NakladyFinancniSoucet>:XS:L1_L_51:XE:</stm:NakladyFinancniSoucet>
                            <stm:PapiryCenneProdane>:XS:L1_L_52:XE:</stm:PapiryCenneProdane>
                            <stm:Uroky>:XS:L1_L_53:XE:</stm:Uroky>
                            <stm:ZtratyKurzove>:XS:L1_L_54:XE:</stm:ZtratyKurzove>
                            <stm:NakladyPreceneni>:XS:L1_L_55:XE:</stm:NakladyPreceneni>
                            <stm:NakladyFinancniOstatni>:XS:L1_L_56:XE:</stm:NakladyFinancniOstatni>
                            <stm:NakladyTransferySoucet>:XS:L1_L_57:XE:</stm:NakladyTransferySoucet>
                            <stm:NakladyTransferyInstituceVladniUstredniVybrane>:XS:L1_L_58:XE:</stm:NakladyTransferyInstituceVladniUstredniVybrane>
                            <stm:NakladyTransferyInstituceVladniUzemniVybrane>:XS:L1_L_59:XE:</stm:NakladyTransferyInstituceVladniUzemniVybrane>
                            <stm:DanPrijemSoucet>:XS:L1_L_60:XE:</stm:DanPrijemSoucet>
                            <stm:DanPrijemTrida5>:XS:L1_L_61:XE:</stm:DanPrijemTrida5>
                            <stm:DanPrijemOdvodyDodatecne>:XS:L1_L_62:XE:</stm:DanPrijemOdvodyDodatecne>
                        </ObdobiBezneCinnostHlavni>
                        <ObdobiBezneCinnostHospodarska>
                            <stm:NakladySoucet>:XS:L1_M_14:XE:</stm:NakladySoucet>
                            <stm:NakladyCinnostSoucet>:XS:L1_M_15:XE:</stm:NakladyCinnostSoucet>
                            <stm:MaterialSpotreba>:XS:L1_M_16:XE:</stm:MaterialSpotreba>
                            <acc:EnergieSpotreba>:XS:L1_M_17:XE:</acc:EnergieSpotreba>
                            <acc:NeskladovatelneDodavky>:XS:L1_M_18:XE:</acc:NeskladovatelneDodavky>
                            <stm:ZboziProdane>:XS:L1_M_19:XE:</stm:ZboziProdane>
                            <stm:AktivaceMajetekDlouhodoby>:XS:L1_M_20:XE:</stm:AktivaceMajetekDlouhodoby>
                            <stm:AktivaceMajetekObezny>:XS:L1_M_21:XE:</stm:AktivaceMajetekObezny>
                            <stm:ZmenaStavuZasobVyrobaVlastni>:XS:L1_M_22:XE:</stm:ZmenaStavuZasobVyrobaVlastni>
                            <stm:OpravyUdrzovani>:XS:L1_M_23:XE:</stm:OpravyUdrzovani>
                            <stm:Cestovne>:XS:L1_M_24:XE:</stm:Cestovne>
                            <acc:Reprezentace>:XS:L1_M_25:XE:</acc:Reprezentace>
                            <stm:AktivaceSluzbyVnitroorganizacni>:XS:L1_M_26:XE:</stm:AktivaceSluzbyVnitroorganizacni>
                            <stm:SluzbyOstatni>:XS:L1_M_27:XE:</stm:SluzbyOstatni>
                            <acc:NakladyMzdove>:XS:L1_M_28:XE:</acc:NakladyMzdove>
                            <acc:PojisteniSocialniZakonne>:XS:L1_M_29:XE:</acc:PojisteniSocialniZakonne>
                            <stm:PojisteniSocialniJine>:XS:L1_M_30:XE:</stm:PojisteniSocialniJine>
                            <acc:NakladySocialniZakonne>:XS:L1_M_31:XE:</acc:NakladySocialniZakonne>
                            <stm:NakladySocialniJine>:XS:L1_M_32:XE:</stm:NakladySocialniJine>
                            <acc:DanSilnicni>:XS:L1_M_33:XE:</acc:DanSilnicni>
                            <acc:DanNemovitosti>:XS:L1_M_34:XE:</acc:DanNemovitosti>
                            <stm:DanePoplatkyJine>:XS:L1_M_35:XE:</stm:DanePoplatkyJine>
                            <acc:PokutyUrokySmluvniTrida5>:XS:L1_M_36:XE:</acc:PokutyUrokySmluvniTrida5>
                            <stm:PokutyPenaleJine>:XS:L1_M_37:XE:</stm:PokutyPenaleJine>
                            <acc:Dary>:XS:L1_M_38:XE:</acc:Dary>
                            <acc:MaterialProdany>:XS:L1_M_39:XE:</acc:MaterialProdany>
                            <acc:MankaSkodyTrida5>:XS:L1_M_40:XE:</acc:MankaSkodyTrida5>
                            <stm:FondyTvorba>:XS:L1_M_41:XE:</stm:FondyTvorba>
                            <acc:Odpisy>:XS:L1_M_42:XE:</acc:Odpisy>
                            <stm:MajetekNehmotnyDlouhodobyProdany>:XS:L1_M_43:XE:</stm:MajetekNehmotnyDlouhodobyProdany>
                            <stm:MajetekHmotnyDlouhodobyProdany>:XS:L1_M_44:XE:</stm:MajetekHmotnyDlouhodobyProdany>
                            <stm:PozemkyProdane>:XS:L1_M_45:XE:</stm:PozemkyProdane>
                            <stm:RezervyTvorbaZuctovani>:XS:L1_M_46:XE:</stm:RezervyTvorbaZuctovani>
                            <stm:PolozkyOpravneTvorbaZuctovani>:XS:L1_M_47:XE:</stm:PolozkyOpravneTvorbaZuctovani>
                            <stm:NakladyPohledavkyVyrazene>:XS:L1_M_48:XE:</stm:NakladyPohledavkyVyrazene>
                            <stm:NakladyMajetekDlouhodobyDrobny>:XS:L1_M_49:XE:</stm:NakladyMajetekDlouhodobyDrobny>
                            <stm:NakladyOstatniCinnost>:XS:L1_M_50:XE:</stm:NakladyOstatniCinnost>
                            <stm:NakladyFinancniSoucet>:XS:L1_M_51:XE:</stm:NakladyFinancniSoucet>
                            <stm:PapiryCenneProdane>:XS:L1_M_52:XE:</stm:PapiryCenneProdane>
                            <stm:Uroky>:XS:L1_M_53:XE:</stm:Uroky>
                            <stm:ZtratyKurzove>:XS:L1_M_54:XE:</stm:ZtratyKurzove>
                            <stm:NakladyPreceneni>:XS:L1_M_55:XE:</stm:NakladyPreceneni>
                            <stm:NakladyFinancniOstatni>:XS:L1_M_56:XE:</stm:NakladyFinancniOstatni>
                            <stm:NakladyTransferySoucet>:XS:L1_M_57:XE:</stm:NakladyTransferySoucet>
                            <stm:NakladyTransferyInstituceVladniUstredniVybrane>:XS:L1_M_58:XE:</stm:NakladyTransferyInstituceVladniUstredniVybrane>
                            <stm:NakladyTransferyInstituceVladniUzemniVybrane>:XS:L1_M_59:XE:</stm:NakladyTransferyInstituceVladniUzemniVybrane>
                            <stm:DanPrijemSoucet>:XS:L1_M_60:XE:</stm:DanPrijemSoucet>
                            <stm:DanPrijemTrida5>:XS:L1_M_61:XE:</stm:DanPrijemTrida5>
                            <stm:DanPrijemOdvodyDodatecne>:XS:L1_M_62:XE:</stm:DanPrijemOdvodyDodatecne>
                        </ObdobiBezneCinnostHospodarska>
                        <ObdobiMinuleCinnostHlavni>
                            <stm:NakladySoucet>:XS:L1_N_14:XE:</stm:NakladySoucet>
                            <stm:NakladyCinnostSoucet>:XS:L1_N_15:XE:</stm:NakladyCinnostSoucet>
                            <stm:MaterialSpotreba>:XS:L1_N_16:XE:</stm:MaterialSpotreba>
                            <acc:EnergieSpotreba>:XS:L1_N_17:XE:</acc:EnergieSpotreba>
                            <acc:NeskladovatelneDodavky>:XS:L1_N_18:XE:</acc:NeskladovatelneDodavky>
                            <stm:ZboziProdane>:XS:L1_N_19:XE:</stm:ZboziProdane>
                            <stm:AktivaceMajetekDlouhodoby>:XS:L1_N_20:XE:</stm:AktivaceMajetekDlouhodoby>
                            <stm:AktivaceMajetekObezny>:XS:L1_N_21:XE:</stm:AktivaceMajetekObezny>
                            <stm:ZmenaStavuZasobVyrobaVlastni>:XS:L1_N_22:XE:</stm:ZmenaStavuZasobVyrobaVlastni>
                            <stm:OpravyUdrzovani>:XS:L1_N_23:XE:</stm:OpravyUdrzovani>
                            <stm:Cestovne>:XS:L1_N_24:XE:</stm:Cestovne>
                            <acc:Reprezentace>:XS:L1_N_25:XE:</acc:Reprezentace>
                            <stm:AktivaceSluzbyVnitroorganizacni>:XS:L1_N_26:XE:</stm:AktivaceSluzbyVnitroorganizacni>
                            <stm:SluzbyOstatni>:XS:L1_N_27:XE:</stm:SluzbyOstatni>
                            <acc:NakladyMzdove>:XS:L1_N_28:XE:</acc:NakladyMzdove>
                            <acc:PojisteniSocialniZakonne>:XS:L1_N_29:XE:</acc:PojisteniSocialniZakonne>
                            <stm:PojisteniSocialniJine>:XS:L1_N_30:XE:</stm:PojisteniSocialniJine>
                            <acc:NakladySocialniZakonne>:XS:L1_N_31:XE:</acc:NakladySocialniZakonne>
                            <stm:NakladySocialniJine>:XS:L1_N_32:XE:</stm:NakladySocialniJine>
                            <acc:DanSilnicni>:XS:L1_N_33:XE:</acc:DanSilnicni>
                            <acc:DanNemovitosti>:XS:L1_N_34:XE:</acc:DanNemovitosti>
                            <stm:DanePoplatkyJine>:XS:L1_N_35:XE:</stm:DanePoplatkyJine>
                            <acc:PokutyUrokySmluvniTrida5>:XS:L1_N_36:XE:</acc:PokutyUrokySmluvniTrida5>
                            <stm:PokutyPenaleJine>:XS:L1_N_37:XE:</stm:PokutyPenaleJine>
                            <acc:Dary>:XS:L1_N_38:XE:</acc:Dary>
                            <acc:MaterialProdany>:XS:L1_N_39:XE:</acc:MaterialProdany>
                            <acc:MankaSkodyTrida5>:XS:L1_N_40:XE:</acc:MankaSkodyTrida5>
                            <stm:FondyTvorba>:XS:L1_N_41:XE:</stm:FondyTvorba>
                            <acc:Odpisy>:XS:L1_N_42:XE:</acc:Odpisy>
                            <stm:MajetekNehmotnyDlouhodobyProdany>:XS:L1_N_43:XE:</stm:MajetekNehmotnyDlouhodobyProdany>
                            <stm:MajetekHmotnyDlouhodobyProdany>:XS:L1_N_44:XE:</stm:MajetekHmotnyDlouhodobyProdany>
                            <stm:PozemkyProdane>:XS:L1_N_45:XE:</stm:PozemkyProdane>
                            <stm:RezervyTvorbaZuctovani>:XS:L1_N_46:XE:</stm:RezervyTvorbaZuctovani>
                            <stm:PolozkyOpravneTvorbaZuctovani>:XS:L1_N_47:XE:</stm:PolozkyOpravneTvorbaZuctovani>
                            <stm:NakladyPohledavkyVyrazene>:XS:L1_N_48:XE:</stm:NakladyPohledavkyVyrazene>
                            <stm:NakladyMajetekDlouhodobyDrobny>:XS:L1_N_49:XE:</stm:NakladyMajetekDlouhodobyDrobny>
                            <stm:NakladyOstatniCinnost>:XS:L1_N_50:XE:</stm:NakladyOstatniCinnost>
                            <stm:NakladyFinancniSoucet>:XS:L1_N_51:XE:</stm:NakladyFinancniSoucet>
                            <stm:PapiryCenneProdane>:XS:L1_N_52:XE:</stm:PapiryCenneProdane>
                            <stm:Uroky>:XS:L1_N_53:XE:</stm:Uroky>
                            <stm:ZtratyKurzove>:XS:L1_N_54:XE:</stm:ZtratyKurzove>
                            <stm:NakladyPreceneni>:XS:L1_N_55:XE:</stm:NakladyPreceneni>
                            <stm:NakladyFinancniOstatni>:XS:L1_N_56:XE:</stm:NakladyFinancniOstatni>
                            <stm:NakladyTransferySoucet>:XS:L1_N_57:XE:</stm:NakladyTransferySoucet>
                            <stm:NakladyTransferyInstituceVladniUstredniVybrane>:XS:L1_N_58:XE:</stm:NakladyTransferyInstituceVladniUstredniVybrane>
                            <stm:NakladyTransferyInstituceVladniUzemniVybrane>:XS:L1_N_59:XE:</stm:NakladyTransferyInstituceVladniUzemniVybrane>
                            <stm:DanPrijemSoucet>:XS:L1_N_60:XE:</stm:DanPrijemSoucet>
                            <stm:DanPrijemTrida5>:XS:L1_N_61:XE:</stm:DanPrijemTrida5>
                            <stm:DanPrijemOdvodyDodatecne>:XS:L1_N_62:XE:</stm:DanPrijemOdvodyDodatecne>
                        </ObdobiMinuleCinnostHlavni>
                        <ObdobiMinuleCinnostHospodarska>
                            <stm:NakladySoucet>:XS:L1_O_14:XE:</stm:NakladySoucet>
                            <stm:NakladyCinnostSoucet>:XS:L1_O_15:XE:</stm:NakladyCinnostSoucet>
                            <stm:MaterialSpotreba>:XS:L1_O_16:XE:</stm:MaterialSpotreba>
                            <acc:EnergieSpotreba>:XS:L1_O_17:XE:</acc:EnergieSpotreba>
                            <acc:NeskladovatelneDodavky>:XS:L1_O_18:XE:</acc:NeskladovatelneDodavky>
                            <stm:ZboziProdane>:XS:L1_O_19:XE:</stm:ZboziProdane>
                            <stm:AktivaceMajetekDlouhodoby>:XS:L1_O_20:XE:</stm:AktivaceMajetekDlouhodoby>
                            <stm:AktivaceMajetekObezny>:XS:L1_O_21:XE:</stm:AktivaceMajetekObezny>
                            <stm:ZmenaStavuZasobVyrobaVlastni>:XS:L1_O_22:XE:</stm:ZmenaStavuZasobVyrobaVlastni>
                            <stm:OpravyUdrzovani>:XS:L1_O_23:XE:</stm:OpravyUdrzovani>
                            <stm:Cestovne>:XS:L1_O_24:XE:</stm:Cestovne>
                            <acc:Reprezentace>:XS:L1_O_25:XE:</acc:Reprezentace>
                            <stm:AktivaceSluzbyVnitroorganizacni>:XS:L1_O_26:XE:</stm:AktivaceSluzbyVnitroorganizacni>
                            <stm:SluzbyOstatni>:XS:L1_O_27:XE:</stm:SluzbyOstatni>
                            <acc:NakladyMzdove>:XS:L1_O_28:XE:</acc:NakladyMzdove>
                            <acc:PojisteniSocialniZakonne>:XS:L1_O_29:XE:</acc:PojisteniSocialniZakonne>
                            <stm:PojisteniSocialniJine>:XS:L1_O_30:XE:</stm:PojisteniSocialniJine>
                            <acc:NakladySocialniZakonne>:XS:L1_O_31:XE:</acc:NakladySocialniZakonne>
                            <stm:NakladySocialniJine>:XS:L1_O_32:XE:</stm:NakladySocialniJine>
                            <acc:DanSilnicni>:XS:L1_O_33:XE:</acc:DanSilnicni>
                            <acc:DanNemovitosti>:XS:L1_O_34:XE:</acc:DanNemovitosti>
                            <stm:DanePoplatkyJine>:XS:L1_O_35:XE:</stm:DanePoplatkyJine>
                            <acc:PokutyUrokySmluvniTrida5>:XS:L1_O_36:XE:</acc:PokutyUrokySmluvniTrida5>
                            <stm:PokutyPenaleJine>:XS:L1_O_37:XE:</stm:PokutyPenaleJine>
                            <acc:Dary>:XS:L1_O_38:XE:</acc:Dary>
                            <acc:MaterialProdany>:XS:L1_O_39:XE:</acc:MaterialProdany>
                            <acc:MankaSkodyTrida5>:XS:L1_O_40:XE:</acc:MankaSkodyTrida5>
                            <stm:FondyTvorba>:XS:L1_O_41:XE:</stm:FondyTvorba>
                            <acc:Odpisy>:XS:L1_O_42:XE:</acc:Odpisy>
                            <stm:MajetekNehmotnyDlouhodobyProdany>:XS:L1_O_43:XE:</stm:MajetekNehmotnyDlouhodobyProdany>
                            <stm:MajetekHmotnyDlouhodobyProdany>:XS:L1_O_44:XE:</stm:MajetekHmotnyDlouhodobyProdany>
                            <stm:PozemkyProdane>:XS:L1_O_45:XE:</stm:PozemkyProdane>
                            <stm:RezervyTvorbaZuctovani>:XS:L1_O_46:XE:</stm:RezervyTvorbaZuctovani>
                            <stm:PolozkyOpravneTvorbaZuctovani>:XS:L1_O_47:XE:</stm:PolozkyOpravneTvorbaZuctovani>
                            <stm:NakladyPohledavkyVyrazene>:XS:L1_O_48:XE:</stm:NakladyPohledavkyVyrazene>
                            <stm:NakladyMajetekDlouhodobyDrobny>:XS:L1_O_49:XE:</stm:NakladyMajetekDlouhodobyDrobny>
                            <stm:NakladyOstatniCinnost>:XS:L1_O_50:XE:</stm:NakladyOstatniCinnost>
                            <stm:NakladyFinancniSoucet>:XS:L1_O_51:XE:</stm:NakladyFinancniSoucet>
                            <stm:PapiryCenneProdane>:XS:L1_O_52:XE:</stm:PapiryCenneProdane>
                            <stm:Uroky>:XS:L1_O_53:XE:</stm:Uroky>
                            <stm:ZtratyKurzove>:XS:L1_O_54:XE:</stm:ZtratyKurzove>
                            <stm:NakladyPreceneni>:XS:L1_O_55:XE:</stm:NakladyPreceneni>
                            <stm:NakladyFinancniOstatni>:XS:L1_O_56:XE:</stm:NakladyFinancniOstatni>
                            <stm:NakladyTransferySoucet>:XS:L1_O_57:XE:</stm:NakladyTransferySoucet>
                            <stm:NakladyTransferyInstituceVladniUstredniVybrane>:XS:L1_O_58:XE:</stm:NakladyTransferyInstituceVladniUstredniVybrane>
                            <stm:NakladyTransferyInstituceVladniUzemniVybrane>:XS:L1_O_59:XE:</stm:NakladyTransferyInstituceVladniUzemniVybrane>
                            <stm:DanPrijemSoucet>:XS:L1_O_60:XE:</stm:DanPrijemSoucet>
                            <stm:DanPrijemTrida5>:XS:L1_O_61:XE:</stm:DanPrijemTrida5>
                            <stm:DanPrijemOdvodyDodatecne>:XS:L1_O_62:XE:</stm:DanPrijemOdvodyDodatecne>
                        </ObdobiMinuleCinnostHospodarska>
                    </Naklady>
                    <Vynosy>
                        <ObdobiBezneCinnostHlavni>
                            <stm:VynosySoucet>:XS:L1_L_68:XE:</stm:VynosySoucet>
                            <stm:VynosyCinnostSoucet>:XS:L1_L_69:XE:</stm:VynosyCinnostSoucet>
                            <acc:TrzbyVyrobky>:XS:L1_L_70:XE:</acc:TrzbyVyrobky>
                            <acc:TrzbySluzby>:XS:L1_L_71:XE:</acc:TrzbySluzby>
                            <stm:TrzbyPronajem>:XS:L1_L_72:XE:</stm:TrzbyPronajem>
                            <acc:TrzbyZbozi>:XS:L1_L_73:XE:</acc:TrzbyZbozi>
                            <stm:VynosyVykonyVlastniJine>:XS:L1_L_74:XE:</stm:VynosyVykonyVlastniJine>
                            <acc:PokutyUrokySmluvniTrida6>:XS:L1_L_75:XE:</acc:PokutyUrokySmluvniTrida6>
                            <stm:PokutyPenaleJine>:XS:L1_L_76:XE:</stm:PokutyPenaleJine>
                            <stm:VynosyPohledavkyVyrazene>:XS:L1_L_77:XE:</stm:VynosyPohledavkyVyrazene>
                            <acc:TrzbyMaterialProdej>:XS:L1_L_78:XE:</acc:TrzbyMaterialProdej>
                            <stm:VynosyMajetekDlouhodobyNehmotnyProdej>:XS:L1_L_79:XE:</stm:VynosyMajetekDlouhodobyNehmotnyProdej>
                            <stm:VynosyMajetekDlouhodobyHmotnyProdej>:XS:L1_L_80:XE:</stm:VynosyMajetekDlouhodobyHmotnyProdej>
                            <stm:VynosyPozemkyProdej>:XS:L1_L_81:XE:</stm:VynosyPozemkyProdej>
                            <stm:FondyCerpani>:XS:L1_L_82:XE:</stm:FondyCerpani>
                            <stm:VynosyCinnostOstatni>:XS:L1_L_83:XE:</stm:VynosyCinnostOstatni>
                            <stm:VynosyFinancniSoucet>:XS:L1_L_84:XE:</stm:VynosyFinancniSoucet>
                            <acc:TrzbyPapiryCenne>:XS:L1_L_85:XE:</acc:TrzbyPapiryCenne>
                            <acc:UrokyTrida6>:XS:L1_L_86:XE:</acc:UrokyTrida6>
                            <acc:ZiskyKursove>:XS:L1_L_87:XE:</acc:ZiskyKursove>
                            <stm:VynosyPreceneni>:XS:L1_L_88:XE:</stm:VynosyPreceneni>
                            <stm:VynosyFinancniOstatni>:XS:L1_L_89:XE:</stm:VynosyFinancniOstatni>
                            <stm:VynosyTransferySoucet>:XS:L1_L_90:XE:</stm:VynosyTransferySoucet>
                            <stm:VynosyTransferyInstituceVladniUstredniVybrane>:XS:L1_L_91:XE:</stm:VynosyTransferyInstituceVladniUstredniVybrane>
                            <stm:VynosyTransferyInstituceVladniMistniVybrane>:XS:L1_L_92:XE:</stm:VynosyTransferyInstituceVladniMistniVybrane>
                            <stm:VysledekHospodareniSoucet>:XS:L1_L_93:XE:</stm:VysledekHospodareniSoucet>
                            <stm:VysledekHospodareniPredZdanenim>:XS:L1_L_94:XE:</stm:VysledekHospodareniPredZdanenim>
                            <stm:VysledekHospodareniObdobiBezne>:XS:L1_L_95:XE:</stm:VysledekHospodareniObdobiBezne>
                        </ObdobiBezneCinnostHlavni>
                        <ObdobiBezneCinnostHospodarska>
                            <stm:VynosySoucet>:XS:L1_M_68:XE:</stm:VynosySoucet>
                            <stm:VynosyCinnostSoucet>:XS:L1_M_69:XE:</stm:VynosyCinnostSoucet>
                            <acc:TrzbyVyrobky>:XS:L1_M_70:XE:</acc:TrzbyVyrobky>
                            <acc:TrzbySluzby>:XS:L1_M_71:XE:</acc:TrzbySluzby>
                            <stm:TrzbyPronajem>:XS:L1_M_72:XE:</stm:TrzbyPronajem>
                            <acc:TrzbyZbozi>:XS:L1_M_73:XE:</acc:TrzbyZbozi>
                            <stm:VynosyVykonyVlastniJine>:XS:L1_M_74:XE:</stm:VynosyVykonyVlastniJine>
                            <acc:PokutyUrokySmluvniTrida6>:XS:L1_M_75:XE:</acc:PokutyUrokySmluvniTrida6>
                            <stm:PokutyPenaleJine>:XS:L1_M_76:XE:</stm:PokutyPenaleJine>
                            <stm:VynosyPohledavkyVyrazene>:XS:L1_M_77:XE:</stm:VynosyPohledavkyVyrazene>
                            <acc:TrzbyMaterialProdej>:XS:L1_M_78:XE:</acc:TrzbyMaterialProdej>
                            <stm:VynosyMajetekDlouhodobyNehmotnyProdej>:XS:L1_M_79:XE:</stm:VynosyMajetekDlouhodobyNehmotnyProdej>
                            <stm:VynosyMajetekDlouhodobyHmotnyProdej>:XS:L1_M_80:XE:</stm:VynosyMajetekDlouhodobyHmotnyProdej>
                            <stm:VynosyPozemkyProdej>:XS:L1_M_81:XE:</stm:VynosyPozemkyProdej>
                            <stm:FondyCerpani>:XS:L1_M_82:XE:</stm:FondyCerpani>
                            <stm:VynosyCinnostOstatni>:XS:L1_M_83:XE:</stm:VynosyCinnostOstatni>
                            <stm:VynosyFinancniSoucet>:XS:L1_M_84:XE:</stm:VynosyFinancniSoucet>
                            <acc:TrzbyPapiryCenne>:XS:L1_M_85:XE:</acc:TrzbyPapiryCenne>
                            <acc:UrokyTrida6>:XS:L1_M_86:XE:</acc:UrokyTrida6>
                            <acc:ZiskyKursove>:XS:L1_M_87:XE:</acc:ZiskyKursove>
                            <stm:VynosyPreceneni>:XS:L1_M_88:XE:</stm:VynosyPreceneni>
                            <stm:VynosyFinancniOstatni>:XS:L1_M_89:XE:</stm:VynosyFinancniOstatni>
                            <stm:VynosyTransferySoucet>:XS:L1_M_90:XE:</stm:VynosyTransferySoucet>
                            <stm:VynosyTransferyInstituceVladniUstredniVybrane>:XS:L1_M_91:XE:</stm:VynosyTransferyInstituceVladniUstredniVybrane>
                            <stm:VynosyTransferyInstituceVladniMistniVybrane>:XS:L1_M_92:XE:</stm:VynosyTransferyInstituceVladniMistniVybrane>
                            <stm:VysledekHospodareniSoucet>:XS:L1_M_93:XE:</stm:VysledekHospodareniSoucet>
                            <stm:VysledekHospodareniPredZdanenim>:XS:L1_M_94:XE:</stm:VysledekHospodareniPredZdanenim>
                            <stm:VysledekHospodareniObdobiBezne>:XS:L1_M_95:XE:</stm:VysledekHospodareniObdobiBezne>
                        </ObdobiBezneCinnostHospodarska>
                        <ObdobiMinuleCinnostHlavni>
                            <stm:VynosySoucet>:XS:L1_N_68:XE:</stm:VynosySoucet>
                            <stm:VynosyCinnostSoucet>:XS:L1_N_69:XE:</stm:VynosyCinnostSoucet>
                            <acc:TrzbyVyrobky>:XS:L1_N_70:XE:</acc:TrzbyVyrobky>
                            <acc:TrzbySluzby>:XS:L1_N_71:XE:</acc:TrzbySluzby>
                            <stm:TrzbyPronajem>:XS:L1_N_72:XE:</stm:TrzbyPronajem>
                            <acc:TrzbyZbozi>:XS:L1_N_73:XE:</acc:TrzbyZbozi>
                            <stm:VynosyVykonyVlastniJine>:XS:L1_N_74:XE:</stm:VynosyVykonyVlastniJine>
                            <acc:PokutyUrokySmluvniTrida6>:XS:L1_N_75:XE:</acc:PokutyUrokySmluvniTrida6>
                            <stm:PokutyPenaleJine>:XS:L1_N_76:XE:</stm:PokutyPenaleJine>
                            <stm:VynosyPohledavkyVyrazene>:XS:L1_N_77:XE:</stm:VynosyPohledavkyVyrazene>
                            <acc:TrzbyMaterialProdej>:XS:L1_N_78:XE:</acc:TrzbyMaterialProdej>
                            <stm:VynosyMajetekDlouhodobyNehmotnyProdej>:XS:L1_N_79:XE:</stm:VynosyMajetekDlouhodobyNehmotnyProdej>
                            <stm:VynosyMajetekDlouhodobyHmotnyProdej>:XS:L1_N_80:XE:</stm:VynosyMajetekDlouhodobyHmotnyProdej>
                            <stm:VynosyPozemkyProdej>:XS:L1_N_81:XE:</stm:VynosyPozemkyProdej>
                            <stm:FondyCerpani>:XS:L1_N_82:XE:</stm:FondyCerpani>
                            <stm:VynosyCinnostOstatni>:XS:L1_N_83:XE:</stm:VynosyCinnostOstatni>
                            <stm:VynosyFinancniSoucet>:XS:L1_N_84:XE:</stm:VynosyFinancniSoucet>
                            <acc:TrzbyPapiryCenne>:XS:L1_N_85:XE:</acc:TrzbyPapiryCenne>
                            <acc:UrokyTrida6>:XS:L1_N_86:XE:</acc:UrokyTrida6>
                            <acc:ZiskyKursove>:XS:L1_N_87:XE:</acc:ZiskyKursove>
                            <stm:VynosyPreceneni>:XS:L1_N_88:XE:</stm:VynosyPreceneni>
                            <stm:VynosyFinancniOstatni>:XS:L1_N_89:XE:</stm:VynosyFinancniOstatni>
                            <stm:VynosyTransferySoucet>:XS:L1_N_90:XE:</stm:VynosyTransferySoucet>
                            <stm:VynosyTransferyInstituceVladniUstredniVybrane>:XS:L1_N_91:XE:</stm:VynosyTransferyInstituceVladniUstredniVybrane>
                            <stm:VynosyTransferyInstituceVladniMistniVybrane>:XS:L1_N_92:XE:</stm:VynosyTransferyInstituceVladniMistniVybrane>
                            <stm:VysledekHospodareniSoucet>:XS:L1_N_93:XE:</stm:VysledekHospodareniSoucet>
                            <stm:VysledekHospodareniPredZdanenim>:XS:L1_N_94:XE:</stm:VysledekHospodareniPredZdanenim>
                            <stm:VysledekHospodareniObdobiBezne>:XS:L1_N_95:XE:</stm:VysledekHospodareniObdobiBezne>
                        </ObdobiMinuleCinnostHlavni>
                        <ObdobiMinuleCinnostHospodarska>
                            <stm:VynosySoucet>:XS:L1_O_68:XE:</stm:VynosySoucet>
                            <stm:VynosyCinnostSoucet>:XS:L1_O_69:XE:</stm:VynosyCinnostSoucet>
                            <acc:TrzbyVyrobky>:XS:L1_O_70:XE:</acc:TrzbyVyrobky>
                            <acc:TrzbySluzby>:XS:L1_O_71:XE:</acc:TrzbySluzby>
                            <stm:TrzbyPronajem>:XS:L1_O_72:XE:</stm:TrzbyPronajem>
                            <acc:TrzbyZbozi>:XS:L1_O_73:XE:</acc:TrzbyZbozi>
                            <stm:VynosyVykonyVlastniJine>:XS:L1_O_74:XE:</stm:VynosyVykonyVlastniJine>
                            <acc:PokutyUrokySmluvniTrida6>:XS:L1_O_75:XE:</acc:PokutyUrokySmluvniTrida6>
                            <stm:PokutyPenaleJine>:XS:L1_O_76:XE:</stm:PokutyPenaleJine>
                            <stm:VynosyPohledavkyVyrazene>:XS:L1_O_77:XE:</stm:VynosyPohledavkyVyrazene>
                            <acc:TrzbyMaterialProdej>:XS:L1_O_78:XE:</acc:TrzbyMaterialProdej>
                            <stm:VynosyMajetekDlouhodobyNehmotnyProdej>:XS:L1_O_79:XE:</stm:VynosyMajetekDlouhodobyNehmotnyProdej>
                            <stm:VynosyMajetekDlouhodobyHmotnyProdej>:XS:L1_O_80:XE:</stm:VynosyMajetekDlouhodobyHmotnyProdej>
                            <stm:VynosyPozemkyProdej>:XS:L1_O_81:XE:</stm:VynosyPozemkyProdej>
                            <stm:FondyCerpani>:XS:L1_O_82:XE:</stm:FondyCerpani>
                            <stm:VynosyCinnostOstatni>:XS:L1_O_83:XE:</stm:VynosyCinnostOstatni>
                            <stm:VynosyFinancniSoucet>:XS:L1_O_84:XE:</stm:VynosyFinancniSoucet>
                            <acc:TrzbyPapiryCenne>:XS:L1_O_85:XE:</acc:TrzbyPapiryCenne>
                            <acc:UrokyTrida6>:XS:L1_O_86:XE:</acc:UrokyTrida6>
                            <acc:ZiskyKursove>:XS:L1_O_87:XE:</acc:ZiskyKursove>
                            <stm:VynosyPreceneni>:XS:L1_O_88:XE:</stm:VynosyPreceneni>
                            <stm:VynosyFinancniOstatni>:XS:L1_O_89:XE:</stm:VynosyFinancniOstatni>
                            <stm:VynosyTransferySoucet>:XS:L1_O_90:XE:</stm:VynosyTransferySoucet>
                            <stm:VynosyTransferyInstituceVladniUstredniVybrane>:XS:L1_O_91:XE:</stm:VynosyTransferyInstituceVladniUstredniVybrane>
                            <stm:VynosyTransferyInstituceVladniMistniVybrane>:XS:L1_O_92:XE:</stm:VynosyTransferyInstituceVladniMistniVybrane>
                            <stm:VysledekHospodareniSoucet>:XS:L1_O_93:XE:</stm:VysledekHospodareniSoucet>
                            <stm:VysledekHospodareniPredZdanenim>:XS:L1_O_94:XE:</stm:VysledekHospodareniPredZdanenim>
                            <stm:VysledekHospodareniObdobiBezne>:XS:L1_O_95:XE:</stm:VysledekHospodareniObdobiBezne>
                        </ObdobiMinuleCinnostHospodarska>
                    </Vynosy>
                </VykazZiskuAztratPO>
            </cus:MessageBody>
            <cus:MessageFooter/>
        </cus:Message>
    </msg:EnvelopeBody>
</msg:Envelope>
